/**
Theme Name: Blendtec
Author: Decode Digital
Author URI: https://decodedigital.com
Description: Child theme for Blendtec
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: blendtec
Template: astra
*/

*:focus {
	outline: none !important;
}
html body, button, input, select, textarea {
    font-family: 'Poppins',sans-serif;
    font-weight: 400;
    font-size: 15px;
    font-size: 1rem;
    line-height: 1.3;
}
html a:hover {
    color: inherit;
    text-decoration: none;
}
/* .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    letter-spacing: -2px;
} */

/*----------------------------TABBED PRODUCTS-----------------------------*/
.tabbed-products .tabbed-product {
    opacity: 0.3;
    border-bottom: 3px solid #d5d5d5;
}
.tabbed-products .tabbed-product.active,
.tabbed-products .tabbed-product:hover {
    opacity: 1;
}
.tabbed-products .tabbed-product:hover {
    cursor: pointer;
}
.tabbed-products .tabbed-product.active {
    border-bottom: 3px solid #e51d37;
}
.tabbed-product {
    padding: 0 10px 8px;
}
.tabbed-product img {
    max-width: 80px;
    margin: 0 auto;
}
.tabbed-product p {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    min-height: 30px;
}
.tabbed-products .slick-prev:before,
.tabbed-products .slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px;
}
.tabbed-products .slick-prev,
.tabbed-products .slick-next {
    width: 30px;
    height: 40px;
}
.tabbed-products .slick-prev:before {
    content:"\f053";
}
.tabbed-products .slick-next:before {
    content:"\f054";
}
.tabbed-products .slick-prev {
    left: -60px;
}
.tabbed-products .slick-next {
    right: -30px;
}
.tabbed-products .slick-prev,
.tabbed-products .slick-next {
    position: absolute;
    display: block;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    background:transparent;
    color: #000;
    top: 45%;
    margin-top: -10px;
    padding-bottom:0;
    border: none;
    outline: none;
}
.tabbed-products .slick-arrow.slick-disabled {
    transition: all .3s ease;
    opacity: 0;
}

/*----------------------------TABBED PRODUCTS-----------------------------*/
/*new*/
.row.product-details {
    max-width: 950px;
    margin: 0 auto;
}
.product-title {
    padding-top: 40px;
}
.product-title h1 {
    text-transform: capitalize;
}
.product-image {
    text-align: center;
}
.product-image img {
    max-width: 300px;
}
.product-specs ul {
    margin-left: 2em;
}
.product-specs ul li {
    padding: 5px 0
}

.product-buttons a {
    text-decoration: underline;
    color: #777;
    margin-left: 13px;
}
.product-buttons a:nth-child(2) {
    margin-left: 30px;
}
/*-----------------PRODUCT BUTTONS CIRCULAR-----------------
.product-buttons .col-md-6 {
    text-align: center;
}
.product-buttons a {
    border: 2px solid #e51d37;
    background: #e51d37;
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
    width: 100%;
    display: block;
    border-radius: 30px;
}
.product-buttons a:hover {
    background: transparent;
    color: #e51d37;
}*/

.hide {
    display: none !important;
}

/*----------------------------PRODUCT DESCRIPTION SECTIONS-----------------------------*/
.row.product-accordion {
    margin-top: 30px;
}
.row.product-accordion,
.panel-group {
    width: 100%;
}
.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-bottom: 1px solid #454545;
}
.panel-group .panel:first-child {
    border-top: 1px solid #454545;
}
.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #454545;
}
.panel-title {
    font-size: 14px;
    margin-bottom: 0;
}
.panel-title > a {
    display: block;
    padding: 30px 15px;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 1px;
    color: #454545;
}
.panel-title > a:hover {
    color: #ababab;
}
.more-less {
    float: right;
    color: #454545;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    padding: 15px;
}
.panel-title > a:before {
    float: right !important;
    font-family: "Font Awesome 5 Free";
    content:"\f068";
    font-weight: 900;
    padding-right: 5px;
}
.panel-title > a.collapsed:before {
    float: right !important;
    content: "\f067";
}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus  {
    text-decoration:none;
}

/*----------------------------HOMEPAGE-----------------------------*/
@media screen and (max-width: 767px) {

}

/* Smaller PC */
@media screen and (max-width: 1400px) {

}

/* iPad portrait */
@media screen and (max-width: 1024px) and (orientation: portrait) {

}

/* Mobile */
@media screen and (max-width: 592px) {
    html .entry-content p {
        margin-bottom: 10px;
    }
    html .centermobile .elementor-nav-menu--layout-vertical>ul>li>a {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: center;
    }
}

@media screen and (max-width: 450px) {

}

/* Mobile */
@media screen and (max-width: 400px) {
    
}

/* iPhone 4, 5, SE */
@media screen and (max-width: 340px) {
    p {
        font-size: 13px;
    }
}